DVD Data Rescue Help
Top Next

DVD Data Rescue ™ 1.2 Copyright © 1999-2004 by Naltech ™ Software.
All rights reserved.
Please visit http://www.naltech.com

See Help on Help for more information.
How to purchase this software: Ordering Information

Thank you for choosing DVD Data Rescue™ , the most powerful CD/DVD data recovery tool in the market. With DVD Data Rescue™ you can efficiently recover lost and deleted files from damaged ,sctrached or defective CD-ROM, CD-R, CD-RW, DVD-R, DVD-RW,DVD+R, DVD+RW and DVD-RAM discs. Supporting also Mount Rainier/EasyWrite MRW discs even in not compilant drives.

DVD Data Rescue™ includes our new exclusive UltraRescue™ technology that allow to recover the data in the worse conditions.

You can download the latest version of DVD Data Rescue™ from Naltech web site or directly from here: http://www.naltech.com/download/dvddr.exe
and the latest version of CD Data Rescue™ from here:
http://www.naltech.com/download/cddr.exe

The tutorials are the best way to get to know DVD Data Rescue™ quickly and easily :
The Recovery wizard
How to recover files step by step

· SUPPORT
Frequently Asked Questions
Hints and Tips
Customer Support

· TROUBLESHOOTING REFERENCE
TroubleShotting
Error Messages

1
© 2004 Naltech™ Software, All Rights Reserved.


Overview and Features

Overview and Features and Features
Previous Top Next

What is DVD Data Rescue ™ ?

The DVD Data Rescue™ program is designed to recover data from damaged,scratched or defective CD-ROM, CD-R, CD-RW, DVD-ROM, DVD-R, DVD-RW and DVD-RAM discs..

DVD Data Rescue™ can recover CD-ROMs recorded in ISO-9660 and UDF format. All files, including deleted and wrong recorded files, can be recoverred. It supports multi-session discs, every session can be examined and scanned. It also can recover files from quick formated CD-RW and DVD-RW discs..

DVD Data Rescue™ includes the new recovery technology UltraRescue™, this techology deleveloped by Naltech Software allows to recover files in very damaged discs when the other recovery methods have failed.
DVD Data Rescue™ uses algorithms that allow to recover data that Windows cannot read. Even if it is absolutely impossible to recover certain data, DVD Data Rescue™ , with our exclusive OverRead™ tecnology, allows to recover the largest part of a file that can be recovered from the CD, while maintaining the internal file structure.

We have made a big effort to maintain the user interface very easy to use. DVD Data Rescue™ user doesn't have to face with complex configurations nor with complicated experts-only options. All program settings can be configured only by pressing a button.

The program has a powerful self-configuration procedure, the user only have to install it to start recovering. This software has been tested in a wide range of CD/DVD drives and CD/DVD recorders. DVD Data Rescue™ can be executed in network computers.

DVD Data Rescue™ does not requires large amounts of memory, so you can use the computer normally while DVD Data Rescue™ is working. However, it is strongly recommended that you do not use this program with other programs that access the same CD drive at the same time. However, it is not recommended to work with important data while recovering.

DVD Data Rescue™ is designed to operate under Windows 98, ME, NT , 2000 or XP with either IDE or SCSI drives and CD/DVD recorders.


Help on Help

If you have downloaded the program from the Internet or copied it from a CD or DVD it is most likely just a trial version, the trial version can recover and test files but the files cannot be saved to hard disk.. Read more about this on the Ordering Information page, it contains extensive information on how and where you can buy your copy of DVD Data Rescue™.

· Introduction
In the Overview topic, the features of DVD Data Rescue™ are explained. Here you can also find detailed information about purchasing this software.

· Basics
Installation information and systems requirements. Additionally it contains the license agreement for both trial and registered versions of this software.

· Quick Start Guide
It is recommended that new users who are not familiar with the way DVD Data Rescue™ works read through this section. Here you can learn how to use DVD Data Rescue™ in a short time.

· Reference
Divided into elements, this section describes every part of DVD Data Rescue™.

· Support
In this section you can find the FAQ and the Hint and Tips page.
If you are in need of support from us you will find all the relevant addresses here.

1
© 2004Naltech Software, All Rights Reserved.


Ordering Information

All orders are subject to the DVD Data Rescue™License Agreement

The evaluation version of DVD Data Rescue™ is a full featured version except it cannot save the recovered files. DVD Data Rescue™ must be registered when used for other purposes than evaluation.

When using the evaluation version: you cannot process more than 5 files, and folders cannot be processed. The processed files cannot be saved but can ve viewed to see if they are correcly recovered. When you purchase this software, all these limitations will disappear.

As a registered user, you will get free unlimited access to e-mail technical support . Also, you will be entitled to upgrade to all upcoming versions of this software with version number 1.X . Simply download the new version from the web, in the case of your License Code is not valid to register the new version, please send us and e-mail and you will receive your new valic License Code for free by e-mail.

DVD Data Rescue™ has a registration fee of $39.95. For multiple and commercial licenses please see Pricing

The ordering process is handled for us by ShareIt™, one of the most reputed Internet payment services. All online data transfers are done using secure HTTP protocol that encrypts all data involved in the process. ShareIt has the VeriSign seal of Secure Site.

2
www.shareit.com
3
www.verisign.com
ShareIt accepts all major credit cards including MasterCard/EuroCard, Visa, American Express, and Diners Club. They have a direct connection to the Credit Card companies, which means that you receive your registration code within seconds after completing the order.

We recommend you to register online because there are quite a few advantages to do it. Its very simple and secure, you only have to type your personal data and immediately you will be a registered user.

You can purchase DVD Data Rescue™ with a credit card also by phone, 24h toll-free in the US, and you will receive also your license code immediately by e-mail. If you prefer to send the credit card order by fax or postal mail it will be processed as soon as it reach the shareit office.

ShareIt also accepts other methods of payment without credit card, as bank transfer or cash, please see the section Other Payment Methods

Methods of payment with Credit Card

Order Wizard

If you want to register this software with credit card online or by phone , please use the Order Wizard . The wizard will guide you through the registration process, in only three steps you will be a registered user. You can start the Order Wizard from the first dialog that appears when starting the evaluation version of DVD Data Rescue™, or from the about dialog.

If you prefer to register this software from here, after that you will need to enter your License Code. You can do that from the first dialog or from the about dialog, by pressing the button labeled 'Enter License Code'.

Ordering Online

Most people register this software online using Shareit secure server. It only takes a couple of minutes to complete the order. You will receive your License Code within seconds in your e-mail after you have completed your order.

To register online, you must provide your personal data, a non-free valid e-mail address and your Credit Card data. After that, you will receive immediately your License Code by e-mail.

Please when connected to the internet press this link to go the Naltech web site. There you will be redirected to the ShareIt secure site, our internet payment service :

http://www.naltech.com/order.htm

After do that, to register DVD Data Rescue™, please check your e-mail and enter the License Code by pressing the button labeled 'Enter License Code' in the about dialog.

Ordering by Phone

Registering by phone is similar as registering online. Only instead of type your data in the secure site you must tell it to the ShareIt operator.

Also, you must provide your personal data, a non-free valid e-mail address and your Credit Card data. After that, you will receive immediately your License Code by e-mail.

Please check Naltech web site for up to date information about ordering by phone by clicking here
You can call to one of this phone numbers, please use the DVD Data Rescue product number #208146:

· USA toll free : 1-800-903-4152

· Europe : +49-221-3108820 *

· Rest of the world : Please choose between USA phone 724-850-8186 or the Europe phone.

*Germany.

After do that, to register DVD Data Rescue™ please check your e-mail and enter the License Code by pressing the button labeled as 'Enter License Code' in the about dialog.

Ordering by Fax

If you want to order one of our products by fax, all you have to do is print the order form
· USA : (724) 850-8187

· Europe : +49-221-3108829 *

· Rest of the world: Please choose between the USA phone or the Europe phone.

*Germany.

Fax Orders are processed immediately , however, if the order arrives by night it will be processed next day. After so that, to register the software, please check your e-mail and enter the License Code by pressing the button labeled as 'Enter License Code' in the about dialog.

Ordering by Postal Mail

If you want to pay with credit card by mail please print the order form
ShareIt! Europe
element 5 AG / ShareIt!
Vogelsanger Strasse 78
50823 Koeln
Germany
phone: +49 - 221 - 2407279
fax: +49 - 221 - 2407278

Orders by postal mail can take up to a week (and sometimes more time) before they reach ShareIt's office. As soon as they reach the office they will be processed immediately.

Aditional Information

For more information about the order process please send an e-mail to ShareIt™: register@shareit.c om


Pricing

All orders are subject to the DVD Data Rescue™License Agreement

This information applies to DVD Data Rescue ™ 1.x for Windows. Please visit www.naltech.com for latest updates.

DVD data rescue™ has a registration fee of $39.95. As a registered user, you will get free unlimited access to e-mail technical support , also, you will be entitled to upgrade to all upcoming versions of this software with version number 1.X . To know more about and how to purchase this software please see ordering information
For information about multiple licensing and commercial License please see multiple license princing.


System requirements & Installation / Uninstallation

System requirements &amp; Installation / Uninstallation

System Requirements

DVD Data Rescue™ requires a minimum of 32 Mb of RAM under Windows 98 / ME and under Windows NT/2000/XP to work properly. It does not run under Windows 3.1 or Win32s.

Installation

DVD Data Rescue™ installation has no special considerations. We have maintained the process as simple as it's possible.

Simply execute the install program and set the usual options like destination folder and shortcuts options.

UnInstallation

There are two ways to uninstall DVD Data Rescue :

· Control Panel :

Activate the Control Panel, double click Add/Remove Programs, and double click on the DVD Data Rescue™ list box entry.

· Start Menu :

From the Start menu, click Programs, then DVD Data Rescue™, and then Uninstall DVD Data Rescue™.

1
© 2004 Naltech Software™, All Rights Reserved.


Evaluation License

DVD Data Rescue ™ Copyright © 1999-2004 by Naltech ™ Software.
All rights reserved.

This license applies to the evaluation version of DVD Data Rescue™. If you have purchased a license for the registered version of DVD Data Rescue™, see the section Copyright/License
License Agreement

You should carefully read the following terms and conditions before using this software. Unless you have a different license agreement signed by Naltech™ Software, your use of this software indicates your acceptance of this license agreement and warranty.

If you cannot accept the terms in the License agreement please do not use this software.

Evaluation and Registration

The software contained in this package ,DVD Data Rescue™ ,hereafter referred to as "The Software", is copyrighted material owned by Naltech™ Software.

This is not free software. Subject to the terms below, you are hereby licensed to use the Software for evaluation purposes . If you use this software for other purposes a registration fee of $44.95 is required.
Quantity discounts and a commercial License (which allows commercial use) are available, as described in the section Pricing
Without making any payment to Naltech™ Software, you may distribute exact copies of this evaluation version of The Software exclusively through electronic channels or personally to anyone without requesting any fee or charge or donation for do that. You can not distribute any copies of The Software , however made, and requesting any charge or donation for do that ,without written permission from Naltech™ Software. Naltech Software reserves the right to revoke the above distribution rights at any time, for any or no reason.

UNDER NO CIRCUMSTANCES ARE YOU LICENSED TO USE THE SOFTWARE TO RECOVER DATA WITH OTHER PURPOSES THAN EVALUATE THIS SOFTWARE.

You may not make any changes or modifications to the Software, including, but not limited to, de-compiling, disassembling, or otherwise reverse engineering it. You may not rent or lease it to others.

If you know anyone else who would like to try this evaluation version of DVD Data Rescue™, please let them know that they can obtain it from our web site at http://ww w.naltech.com/
THE USE OF THIS PRODUCT CAN INDIRECTLY CAUSE A SYSTEM CRASH. THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM. ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF PURCHASE PRICE.

In no event you are authorized to use DVD Data Rescue in systems or applications where a system crash or a DVD Data Rescue's failure can cause logical or physical damages to any system or physical injury to any person. You agree to disclaim Naltech Software of all liability for any claims or losses relating to any unauthorized use of DVD Data Rescue.

DVD Data Rescue™ and this help file are Copyright © 1999-2004 Naltech.com (Naltech™ Software) and Copyright © 1999-2004 Sc Carrera, all rights reserved.


Copyright / License

DVD Data Rescue ™ Copyright © 1999-2004 by Naltech Software.
All rights reserved.

This license applies to the registered version of DVD Data Rescue™. If you are using an evaluation version of DVD Data Rescue™, see the section titled Evaluation License
If you cannot accept the terms in the License Agreement please do not use this software.

Registered Version

The software contained in this package , DVD Data Rescue™ ,hereafter referred to as "The Software", is copyrighted material owned by Naltech™ Software.

One person may use The Software on any single computer. This license can not be transferred. You must pay for additional copies of The Software if the Software is used on two or more computers. Neither concurrent use on two or more computers, nor use by more than a single individual on a network is permitted without authorization and payment of other license fees.

You may access the registered version of The Software through a network, provided that you have obtained individual licenses for The software covering all workstations that will access The software through the network. For instance, if 10 different workstations will access The Software on the network, each workstation must have its own The Software license, regardless of whether they use The Software at different times or concurrently.

Your Licence Code is personal to you. You are not allowed to give it to anyone else. If distributed License Codes are found, they will be disabled.

Any other profit than the data recovered can not be obtained from The software. You cannot use DVD Data Rescue™ in a business to provide data recovery services to others, if you plan to use The Software in a business to provide data recovery services to others, or a for-profit use of The Software you must purchase the commercial version.

You may not make any changes or modifications to The Software, including, but not limited to, de-compiling, disassembling, or otherwise reverse engineering it. You may not rent or lease it to others.

Disclaimer of Warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. BECAUSE OF THE VARIOUS HARDWARE AND SOFTWARE ENVIRONMENTS INTO WHITCH CD DATA RESCUE MAY BE PUT, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. ALSO, THERE IS NO WARRANTY THAT CD DATA RESCUE CAN READ/RECOVER A PARTICULAR CD-ROM OR CD-R OR CD-RW OR DVD-ROM OR DVD-R OR DVD-RW OR DVD+R OR DVD+RW OR DVD-RAM IN A PARTICULAR CD DRIVE OR CD RECORDER. ALSO THERE IS NO WARRANTY THAT THE DATA RECOVERED FROM A CD-ROM OR CD-R OR CD-RW OR DVD-ROM OR DVD-R OR DVD-RW OR DVD+R OR DVD+RW OR DVD-RAM IS ACCURATE OR EQUAL TO THE DATA ORIGINALLY RECORDED IN THAT CD-ROM OR CD-R OR CD-RW OR DVD-ROM OR DVD-R OR DVD-RW OR DVD+R OR DVD+RW OR DVD-RAM

USE OF THIS PRODUCT FOR ANY PERIOD OF TIME CONSTITUTES YOUR ACCEPTANCE OF THIS AGREEMENT AND SUBJECTS YOU TO ITS CONTENTS.

THE USE OF THIS PRODUCT CAN INDIRECTLY CAUSE A SYSTEM CRASH. THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM. ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF PURCHASE PRICE.

In no event you are authorized to use DVD Data Rescue™ in systems or applications where a system crash or a DVD Data Rescue™ failure can cause logical or physical damages to any system or physical injury to any person.You agree to disclaim Naltech™ Software of all liability for any claims or losses relating to any unauthorized use of DVD Data Rescue™.

DVD Data Rescue™ and this help file are Copyright © 1999-2004 Naltech.com (Naltech™ Software) and Copyright © 1999-2004 Sc Carrera, all rights reserved.


The recovery Wizard

This topic explains how to how to use the DVD Data Rescue™ recovery wizard. When starting the program, the recovery wizard appears, press the "exit" button if you don't want to use the wizard.

Step 1. Select the recovery device

After inserting the CD you want to recover, please press the "cd device" button and select the correct CD Device if it is not selected by default. Then press the "next" button.

Step 2. Scanning the CD

If the CD is recognized, the CD structure will be scanned, press the "next" button to begin the scanning. It can take a long time depending on the CD format and condition.

rw-02b

When the scanning is finished, a dialog will show the number of files found, press "ok" button to continue.

Step 3. Scanning finished

After the succesull scanning, the wizard will show the number of files found and the program mode used to recover the files. Now the wizard will finish, then press the button "add files" and select the files you want to recover. Then press the button "go" to start the recovery in the selected folder.
here you can find more information about the "add files dialog".

TIP : if no files are found, you can close the wizard and try the UltraRescue Mode, to do that, simply select "UltraRescue" tab and press the "scan" button.


How to recover files step by step

This topic explains how to recover files step by step with DVD Data Rescue™.

do-it 1. Select the active CD/DVD Device

First of all, you must select a CD/DVD Device . Simply press the Select Device button and select one device from the list.

do-it 2. Select the recovery mode

After inserting the disc in the selected device, the recovery mode must be selected depending on the disc format:

· Mode A : discs recorded in ISO-9660 format, this format is commonly used by commercial CD/DVD discs and all recording software.

· Mode B : discs recorded in UDF format, this format is used by packet writing software to use the CD/DVD discs like a floppy disk
(DragToDisc, DirectCD, InCD,DLA, etc).

· UltraRescue™ Mode : to recover files that cannot be recovered in Mode A or Mode B, this mode uses exlusive Naltech tecnology for recovering completely messed up discs, try it if your files cannot be recovered in Mode A or Mode B.

If you don't know the CD/DVD disc format, to know what recovery mode is adecuate ,press the button AutoDetect:

adetect

A dialog will appear showing the recovery mode to use. For more information about see Autodetecting the CD/DVD format.

Note : the autodetect function only recommends Mode A or Mode B, if you cannot get your files in Mode A or B use the UltraRescue™ mode.

Usually the default settings will recover the files correctly in each mode, here you can find more information and the configuration settings of Mode A, Mode B and UltraRescue™ mode:
Configuring and using Mode A
Configuring and using Mode B
Configuring and using UltraRescue™ Mode

do-it 2. Scanning the CD-ROM

After selecting the recovery mode, The CD/DVD disc must be scanned, in the process of scanning, CD/DVD Data Rescue™ will search for files in the CD/DVD. It can take a long time depending on the disc type and conditions. To begin the scanning press the button

.

During the scanning, this dialog will appear:

The "files found" information is actualized everytime a new file is found. If the scanning is taken too much time, you can press cancel anytime and the files found will be processed. After the scanning a new dialog shows the number of files found.

do-it 3. Select the files or folders to process

After the scanning , you must select the files you want to recover from the CD/DVD disc.

To select the files, press the button 4 and the add files dialog will appear. The simply select the files or complete folders you want to recover and press the "add to list" button.

For more information about how to use this dialog see Add files Dialog

After selecting the files, the Files to Process List will show all the items, both files and folders, that will be processed. After select some files or folders in the "add files dialog", they will appear in the Files to Process list:

6

For a complete explanation please see the topic Working with Items List

prcarrow 4 . Select the destination folder

The destination folder is the folder in your hard drive where the files will be placed after recover them from the CD.

To select the folder press the button 5 .

Please see Destination Folder Dialog for more information.

do-it 6. Disc Condition Presettings and OverRead

If the the disc you are trying to recover has scratches or a defective layer (due to a incorrect recording,layer degradation, etc), then some error mayu appear when trying to recover it. The disc condition presetting will help to recover

you can modify the disc condition presettings to try to recover it:

presettings

By default the Good presetting is set

-Good: use this presetting when recovering data from good condition or slightly damaged CD/DVD discs.
-Fair: use this presetting when recovering data from moderately damaged CD/DVD discs .
-Poor: use this presetting when recovering data from severely damaged CD/DVD discs.
-Bad: use this presetting when recovering data from extremely damaged CD/DVD discs.

Please Note that the time required to recover data is greater with high presettings. If you want to know how to configure manually the DVD Data Rescue settings please see the Reference section.

OverRead™ is a exclusive recovery technology , activation is recommended when you get errors when recovering files even in Bad condition presetting. Using OverRead™ in these cases where it is impossible to recover all the parts of a file due to physical damages, the largest functional part of the file is recovered while maintaining the file structure. Depending on the damaged parts of a file and file size, high functionality of the original file can be recovered.

You can activate or deactivate the OverRead™ technology by pressing the button 44 .

For more information about this setting please see the topic OverRead™

do-it 8. The recovery

Now, press the button 12 , the recovery process will begin and you can see the "processing files" dialog :

13

This dialog shows the files processed, the files left, and the total errors and OverReads. Below you can see the file being processed.
You can press at any time the button NEXT to cancel the processing of the current file, or the button CANCEL to stop the processing.

After that, the "Processing Finished" dialog appears:

14

Now the recovered files are in the selected recovery folder in the hard disc.

For a complete explanation about details please see the topic Final dialog and processing detail


Working with CD/DVD Data Rescue

Working with DVD Data Rescue

Selecting the files or folders to process.

After scanning the CD/DVD disc in the drive, press the button 4 and the add files dialog will appear.

If you want to know how to use this dialog please see Adding Items to List

Selecting the destination folder

The destination folder is the folder in the user hard drive where the files will be placed after recover them from the CD/DVD disc..

To select the destination folder press the button 5 .

Please see Selecting destination folder

The recovery Mode

DVD Data Rescue™ can recover data in several formats. The Mode A is used to recover CDs recorded in ISO format, and Mode B is used to recover CDs recorded in UDF format. Use autodetect if you don't know the format used by the CD-ROM you want to recover. Also for difficult to recover files the program includes the Naltech exclusive UltraRescue™ recovery mode.
For detailed information about scanning CD-ROM in Mode A and Mode B see:

Scanning the CD/DVD disc using Mode A
Scanning the CD/DVD disc using Mode B
Scanning the CD/DVD disc using UltraRescue™ Mode

The Files to Process List (Mode A and Mode B)

The Files to Process List contains all the items, both files and folders, that will be processed. After select some files or folders, they will appear in the Files to Process list.

For a complete explanation see the topic Working with Files lists

The Presettings

DVD Data Rescue™ includes four Presettings which cover the most common situations recovering data.

For a complete explanation see the topic Presettings

The Settings

The settings allow the user to control the program behavior.

For a complete explanation of each program setting see the topic Settings

OverRead ™

OverRead™ is not modified by any presetting.

For a complete explanation of this program setting see the topic OverRead™

The recovery

By pressing the button 12 the processing will begin . In the Recovering data
After the recovery, the "processing finished" dialog appears, here you can see useful information about the files recovered. Click here


Main Window

The program's main window is divided in five parts:

Toolbar

The toolbar includes the general controls of DVD Data Rescue™. Through it, the user can load and save the files lists, use the clipboard, see the DVD Data Rescue™ help, and exit the program.
Please click here
Files To Process list

The Files To Process list shows information about the files and folders which will be recovered from a CD/DVD disc. Click here
Information panel

The information panel shows details about the selected files and folders, also it shows the Destination Folder where files will be copied after recovery.
Click here
Presettings

Presettings are used to simplify the configuration of DVD Data Rescue™, the user can configure DVD Data Rescue™ to recover data from slightly to severely damaged CD/DVD discs.
Click here
Settings

Although Presettings are a powerful way to configure DVD Data Rescue™, by configuring the settings individually the user has a complete control over the recovery process.
Click here


Selecting destination folder

By opening the Destination Folder dialog, the user can select the folder in the hard disk where files recovered from a CD/DVD disc will be copied.

27

28 Browse and select folders.

29 Create new folder in the selected folder.

30 Selected Folder, where files will be copied after recovery.

31 Press CANCEL button to close the dialog or SELECT button to select the current folder.

Tip : be sure that you have enough disk space to hold the files you want to recover.


Adding Items to list

The Add Files dialog allows you to select the items from the CD/DVD disc which will be recovered.

16

17 Browse / Select Folders.
Here you can select and open a folder, the files contained in this folder will appear in 18.

19 List View.
By default. When List View is checked, dialog only shows file names.

20 Detail View.
When Detail View is checked, the dialog shows more info about the files, as file size or file date. If you don't need this info about the files, it is better to use List View to avoid errors in damaged CD/DVD discs.

21 Files.
Select here the files to add to the list with the right mouse button . If you press CONTROL or SHIFT while clicking, multiple files will be selected.

22 Select folders and subfolders button.
When this button is checked, you can select folders in 17 . The folder will be added to the files to process list. A folder include all files contained in it, and also all the subfolders contained with his files. If you select the letter of the CD/DVD drive, all CD/DVD disc will be recovered to the hard disk.

23 Select files button.
When this button is checked, you can select folders in 18.

24 Add selected files or folder to process list.
By pressing this button, the files or the folder selected will be added to the files to process list.

25 Cancel.
Close the dialog.

26 List of selected files or selected folder.
Here you can view the current selection, one folder is 22 is checked, or one or more files is 23 is checked.


Working with files lists

The Files to Process List contains all the items, both files and folders, that will be processed. After selecting files or folders to recover, they will appear in the Files to Process list:

6

Managing Items

· To Add files to the list :

Press the 15 button, the add files dialog will appear. For a complete explanation see Add Files D ialog
· To select a contiguous part of the items in the list :

Select the first item in the set of items you wish to "highlight" with your left mouse button and then, while holding down the Shift key on your keyboard, select the last item in the subset that you'd like to select.

· To select a non-contiguous set of items in the list :

Hold down the Ctrl key on your keyboard while selecting each item with your left mouse button.

· To Delete files from the list :

Press 7 to delete selected files in the list.

Press 8 to delete all files in the list.

Managing lists

Using the toolbar you can manage the files to process list. It is recommended to save complex lists to a disk because, although it is not usual, the recovery process can cause a computer crash .

9

· To Save the files list :

Press the Save List button, the save list dialog will appear. The list is saved by default in the lists folder.

· To Load the files list :

Press the Load List button, the load list dialog will appear.

· To Copy the files list to the clipboard :

Press the Copy button, all items will be copied to the clipboard.

· To Cut the files list to the clipboard :

Press the Cut button, all items will be copied to the clipboard and deleted from the list.

· To Paste the files list from the clipboard :

Press the Paste button, the items in the list will be removed and the items in the clipboard will be copied to the list.


Configuring and Using Mode A

After inserting a CD-ROM in the active CD Device, it must be scanned before selecting the files to process.
This scanning is done after pressing the "Refresh CD" button. If you insert a new CD-ROM or simply you want to repeat the scanning, press the "Refresh CD" button to retrieve all the CD-ROM information.
If you want to retrieve only the sessions/tracks information, and after that select one session/track for scanning, press the "Sessions" button.

devrefresh

If the disc is multi-session, you can select the active session to recover from by pressing the "Select Session" button:

devsessions

By presssing the "Default" button, the default disc session is selected and scanned.

The CD-ROMs recorded in ISO-9660 format can include several file name types, for instance the MS-DOS 8+3 characters and Windows long file names.

isonames

By default, Auto is selected, and the best file names will be retrieved. If you select the button "Names" , only short filenames will be retrieved when scanning the CD-ROM.


Configuring and Using Mode B

After inserting a CD-ROM in the active CD Device, it must be scanned before selecting the files to process.
This scanning is done after pressing the "Refresh CD" button. If you insert a new CD-ROM or simply you want to repeat the scanning, press the "Refresh CD" button to retrieve all the CD-ROM information.

After scanning, due to the structure of UDF format, it could appear two kind of files:
-Unattached files and folders
-Unnamed files
For a complete explanation about see Unattached and Unnamed items
You can control the way the CD-ROM is scanned with these controls:

Scan Last session or All sessions

Here you can select to scan all CD-ROM session or only the last session. this setting only works when scanning in Full Mode. If the CD-ROM has multiple sessions, you can choose to scan all sessions or only last session. By scanning only the last session you can save a lot of time, specially in damaged CDs. If by scanning the last session you don't find the files you want, scan the CDs with "all sessions" button selected.

Scan mode

This setting controls the way the CD-ROM is scanned.
In full mode, all files and folders are scanned, it could take some time depending on the CD-ROM. If no files are retrieved in normal mode, or the files you want are not retrieved, use full mode. In Auto Mode, the program selects the correct mode.

Note: If you want to recover deleted files, select "full scan". All the files will be retrieved.
Note: If the disc has been closed one or more times, the "normal scan" will only retrieve the files from the last session closed. If you want to recover all files, select "Full scan".

Process All Files

When scanning a disc in full mode, it could appear Unattached and Unnamed files. These items are placed in two special folders in the Add Files dialog. By default, when you select the complete disc for recovery in the Add Files dialog, these items are not processed. If you want these items recovered press the button "all files".


Configuring and Using UltraRescue Mode

After inserting the disc in the active CD/DVD Device, it must be scanned before selecting the files to process.
This scanning starts after pressing the "Scan CD" button. If you insert a new disc or you want to repeat the scanning, press the "Scan CD" button to retrieve again all the disc information.

After the scanning, a dialog will appear showing the number of files found.

You can control the way the disc is scanned with these controls:

Scan mode

This setting controls the way the CD/DVD disc is scanned. In full mode, all CD/DVD disc is scanned, it could take some time depending on the CD/DVD disc. In Normal mode only selected parts are scanned. If no files are retrieved in normal mode, or the files you want are not retrieved, use full mode. In Auto Mode, the program selects the correct mode.

Retrieve All or Checked only file types

Here you can configure the way the disc will be scanned, depending on the file types recorded in the disc.

ur config

by pressing the button config you can select the file types recorded in the disc, the select file types dialog will appear:

ur file types

Here you can select one or selveral kind of files, for instance, if you have recorded AVI video files and JPG images just select Video and Graphic files.

If the Checked button is selected, only the selected file types will be scanned, if the All Files button is selected all file types will be scanned:


Configuration

DVD Data Rescue™ can be configured using presettings. If you use this feature, you only have to press one button before start the recovery process. This action will configure the software to recover data from slightly to extremely damaged CD/DVD discs.

See the topic Presettings
Although presettings are a powerful way to configure DVD Data Rescue™, by configuring the program settings individually the user has a complete control over the program behavior. Also, there are settings which are not modified by any presetting, because they have not relation with CD/DVD discs condition, or in the case of OverRead™, because when it is enabled the data recovered can be altered and not match exactly the data recorded..

In the topic Settings you can find detailed information about the program settings.


Scanning the disc

After pressing the buttons "Scan" or Select Session The" scanning CD/DVD" dialog will be shown during the scanning:

scanning

When scanning the CD-ROM in Mode B with "full scan" setting, this dialog will appear, it shows additional information about the percentage of the scanning completed, and the number of files which have been retrieved from the CD-ROM till this moment:
scanfull

This is a task that can take a long time, especially when scanning damaged CDs. DVD Data Rescue™ includes a special scanning technology that allows to retrieve the files information even when some parts are totally damaged.

You can press the cancel button at any moment and the scanning will stop, this can be useful for instance if the scanning is taking too much time. However, pressing the cancel button does not delete the information retrieved, this is, all the files information retrieved till that moment will be saved and shown in the "add files dialog".

Note: when using Mode A or Mode B with "normal scan" setting, there is no possibility to know how many time it will take or how many files the CD-ROM has when starting the scanning. It can take a long time when retrieving information from damaged CD-ROM's.


Recovering Data

After pressing the 12 button , the processing starts and you will can see the "processing files" dialog :

13

This dialog shows the files processed, the files left, and the total errors and OverReads. Below you can see the file being processed.
You can press at any time the button NEXT to cancel the processing of the current file, or the button CANCEL to stop the processing.

Note : when pressing the NEXT button or the CANCEL button the program response may not be immediate.


Final Dialog and Details

Once the files have been processed or the user has pressed the cancel button, the "processing finished" dialog appears:

14

By pressing the button OK, the processing will be finished.

And by pressing the button DETAILS the next dialog appears:

33

This dialog shows recovery details and the status of every file processed.

The file status can be:

OK : the file has been recovered correctly.
OVERREAD ™ : the file has been recovered using OverRead™ techonology.
ERROR : the file hasn't been recovered correctly. You can try to recover it now with OverRead™.
SIZE ER . : this error usually occurs when the file size is set to zero. Insert and scan again the CD/DVD disc to try to fix that.
CANCELED : the processing has been cancelled by the user.
NOTFOUND : the file was not found on the CD. Try inserting again the CD/DVD disc.
WRITE ER . : there was a problem writing the file to the hard disk, probably lack of space. Free some space in your hard disk.

If you have pressed the CANCEL button during the processing, this dialog will appear :

34

Usually when the user press the CANCEL button, some files have been already recovered from the CD/DVD disc. By pressing the OK button these files will be deleted. If you press the CANCEL button , these files will remain in the hard disk.


Toolbar

The Toolbar includes the next functions :

35

36 About dialog : This button displays a dialog with information about DVD Data Rescue™. Through this dialog the user can also register DVD Data Rescue™.
37 Load List : This button loads a files list previously saved to disk.
38 Save List : This button saves a files list to disk.
39 Copy : This button copies a files list to the clipboard.
40 Cut : This button cuts a files list to the clipboard.
41 Paste : This button pastes a files list from the clipboard, it deletes the current file list.
42 Reset: This button resets all program settings and also deletes all files selected.
43 Help : This button opens the Help Contents section of the help file.
26 Exit : This button exits the program.


Information Panel

The Information Panel shows information about the items that will be processed and the destination folder.

ipanel

· Sessions: This item has a different meaning depending on the recovery Mode:
-Mode A: it shows the number of session/tracks, and the currently selected session/track. Every session/track could have different files recorded.
-Mode B: it shows the number of sessions found in the CD/DVD disc.
· Files Found : number of files found after scanning.
· Files Selected : number of files selected for recovery.
· Folders Selected : number of folders selected for recovery.
· Size : total size of selected files.
· Destination Folder : The folder where recovered files will be copied, click here


The Settings

The setings allow the user to control the program behaviour in an accurate way than presettings. Some settings are not modified by any preseting.
There are three types of settings depending on they way they are handled. OverRead™ can be active or not, you can activate or deactivate it simply by clicking the button . Retry level and FeedBack level are sliders. And in Consistency Check Threshold setting you can select one of the three options available.

Please click on a topic below for a complete explanation :
Rename
rename

OverWrite
overwrite

OverRead ™
44

Retry Level
46

FeedBack Level
47

Consistency Check Threshold
48

Paths
pathsu


The Disc Condition Presettings

If the the disc you are trying to recover has scratches or a defective layer (due to a incorrect recording,layer degradation, etc), then some errors may appear when trying to recover it.

you can modify the disc condition presettings to try to recover it:

presettings

To use the presettings, simply press one of this buttons, and all program settings will be configured:

-Good: use this presetting when recovering data from good condition or slightly damaged CD/DVD discs.
-Fair: use this presetting when recovering data from moderately damaged CD/DVD discs .
-Poor: use this presetting when recovering data from severely damaged CD/DVD discs.
-Bad: use this presetting when recovering data from extremely damaged CD/DVD discs.

In most cases, the default presetting "Good" will be enough to recover data. However, the overall condition of a CD/DVD disc can be deceptive, if the recovery fails, try again with higher settings.

Note : OverRead™ is not modified by any presetting. For more information about OverRead™


AutoDetecting disc format

adetect

To know what recovery mode is adecuate for the inserted in selected device,press the button AutoDetect. A dialog will appear showing the recovery mode to use.

Usually, the discs are recorded in only one format. However, there are discs that include the file indexes in both formats. For instance, a Adaptec DirectCD discs which has been closed for read in all devices. In this case, the disc will be detected as UDF, suggesting to recover it in Mode B, but you can find files also by scanning it in Mode A.

If the disc is not autodetected, you can try the scanning with UltraRescue Mode.


Settings: OverRead™

44

The OverRead™ technology allows to recover a file from a CD/DVD disc even when one or more parts of the file are totally damaged and impossible to recover.

You can activate or deactivate the overhead option by pressing the OverRead™ switch button.

OverRead™ technology is recommended when it is impossible to recover all parts of a file, in those cases, the largest part of the file can be recovered while maintaining the file structure. Depending on the damaged parts of a file and the file size, high percentages of the original file can be recovered. e.g., a 2 Mb word processor file stored in a DVD-R disc with few damaged sectors, it is unrecoverable via Windows or other software in the market. With OverRead™ active, more of 99% of the original file can be recovered and fixed*. After that, user only have to retype a small part of the text, instead of retype all the unrecovered document again.

Please note that when the OverRead™ technology is active, the recovered file may be or may not be equal to the original file. Also the recovered files may need a repair before the applications recognize them.

This setting is not modified by any presetting, if you want to activate this setting you must press the OverRead™ switch button.

Therefore, the correct procedure to use OverRead™ is :

1. try to recover the data with 'extremely damaged discs' presetting. The CD/DVD disc must be perfectly cleaned.
2. If the result is 'ERROR', then activate OverRead™ technology.
3. Now, the data will be recovered in all cases.
4. The functionality of the result file will depend on the number and importance of the damaged sectors. Test the file. Our beta testers have verified that in a lot of cases, the result file has maintained his functionality.


Settings: Rename Unnamed files

Settings: OverRead

rename
You can activate or deactivate the rename option by pressing the "Rename" switch button.

When unnamed files appear after the CD/DVD disc scanning, the rename setting allows to automatically detect the correct file type and rename the unnamed files accordingly when recovering.
The problem with unnamed files is that the information of the file name and file extension is lost, this is, the file type is unkown.

For instance, if you have recorded in the CD/DVD disc word documents, a recovered file named "unnamed0001" will be renamed to "unnamed0001.doc", or if the file is a JPG picture, it will be renamed to "unnamed0001.jpg".


Settings: FeedBack Level

Feedback is one of the powerful technologies used by DVD Data Rescue™ to recover data from CD/DVD discs. FeedBack is a powerful algorithm , however, the recovery process will be slower, specially in large files.
The best procedure to set the Feedback level is to try to recover the files with lowest levels if possible.

53

The user can increase or decrease the FeedBack level by dragging this slider to the right or to the left.


Settings: OverWrite

Settings: OverRead

overwrite

You can activate or deactivate the overhead option by pressing the OverWrite switch button.

When the OverWrite option is ON, the recovered files with same name will be ovewritten. If the option is OFF, when encountering a file with the same name the new file will be renamed.


Settings: Exclude Paths

pathsu

The Exclude Paths button allows you to ignore the path information when recovering files.

You can activate or deactivate the exclude paths option by pressing the Paths switch button:

pathsu The files paths are created in destination folder and the recovered files are copied to his correct location.

pathsd The files paths are ignored and all files recovered are copied to destination folder.


Settings: Retry Level

The Retry level option sets the number of times that DVD Data Rescue™ will try again to recover data after an error , combined with algorithms that performs checkings to detect and correct the errors. The time required to process an error varies enormously from one CD/DVD device to another, therefore, this setting can increase the time required in the recovery process.

52

The user can increase or decrease the Retry level by dragging this slider to the right or to the left.


Settings: Consistency Check Threshold

The Consistency Check Threshold (CCT) setting controls the way DVD Data Rescue checks the data. It has no noticeable effect on the time required to recover data.
Normally, the Consistency Check Threshold must be set to LOW . Only if there are errors not registered by DVD Data Rescue™, this is, no error is shown in Details dialog but the recovered file has errors, then it must be set to MED or HIGH.

54

To change CCT setting, simply press one of the three configuration buttons.


Unattached and Unnamed items

After scanning a CD/DVD disc in Mode B, due to the structure of UDF format, it could appear two kind of files:

· Unattached items
These are files and folders that not belongs to any folder in the file structure. You can recover them exactly like normal items.

· Unnamed files
These are files whose names was imposible to recover. The problem with these files is that it is impossible to know the "file extension" they have, this is, the file type. Note that this files could appear also when interrupting the scanning before it is completed.
DVD Data Rescue™ can automatically detect the correct file type and rename the unnamed files accordingly. To automatically rename the unnamed files the "rename" setting must be activated, please click here for more information.


TroubleShotting

Here you can find the troubleshooting reference and some tips about the program:

· 1 : A CD/DVD-Writer must be used to recover unclosed CD/DVD discs.
· 2 : When starting the program, a dialog appears saying "Cannot initialize the program" or "No CD/DVD devices found"
· 3 : After pressing "Scan" button, a dialog appears saying "Unit not ready"
· 4 : ASPI Drivers.
· 5 : Configuration under Windows NT , Windows 2000 and Windows XP

· 1 : A CD/DVD-Writer must be used to recover unclosed CD/DVD discs
To recover a CD/DVD recorded with packet writing software (DirectCD,InCD,PacketCD,DLA,etc), you must use a CD/DVD-Writer, which can access to unclosed sessions.
Also, frequently the CD/DVD-Writers can access better to the CD/DVD discs, it is advisable to use a CD/DVD-Writer for the recovery.

· 2 : When starting the program, a dialog appears saying "Cannot initialize the program" or "No CD/DVD devices found"
This is usually a problem with the ASPI drivers, please see question 4. It also can be caused due to hardware problems with the CD/DVD devices.

· 3 : After pressing "Scan" button, a dialog appears saying "Unit not ready"
First , be assure that a CD/DVD disc is inserted in the "selected device".
If it happens always, even when inserting a CD/DVD disc in good condition, check your ASPI drivers as shown in question 4.
If if only happens with the CD/DVD disc you want to recover, this could be due to:
-you are not using a CD/DVD-Writer with a unclosed CD/DVD, see question 1.
-the CD/DVD disc is extremely damaged and the CD/DVD device cannot recognize it.

· 4 : ASPI Drivers
If you are using Windows 95,98 or ME, you need you have the ASPI drivers correctly installed. These drivers are shipped with Windows but some programs can corrupt them. ASPI defines an interface for the access to SCSI and ATAPI devices.
You can download the ASPI Drivers from many web sites in the internet. Please visit the Naltech web site for up to date information about ASPI:
http://www.naltech.com/aspi.htm

· 5 : Configuration under Windows NT, Windows 2000 and Windows XP
DVD Data Rescue™ can be configured to use ASPI or SPTI (SCSI Pass Through Interface) , by default SPTI is used. If you experience problems, you can install the ASPI drivers, as shown in question 4, and after that select ASPI in the configuration utility "Windows NT/2000/XP configuration", click here


DVD Data Rescue FAQ

For more complete and up-to-date FAQs, please visit the DVD Data Rescue™web site

Q: How do I can recover files deleted on a CD or a DVD disc ?

A: Simply use "Mode B" but select "full scan" instead of "auto scan". This will retrieve all files including deleted ones . You can also use the UltraRescue Mode if it fails.

Q: What is the UltraRescue ™ Mode and when use it?

A: Occasionally, the data cannot be recovered in Mode A or Mode B due to the bad CD/DVD condition, this can be due to phisycal damages or a messed up file structure in RW discs. In those complicated cases the UltraRescue technology can recover important data. If after trying the Mode A and Mode B you cannot recover your files, you can try with UltraRescue Mode.

Q: Should I use DVD Data Rescue ™ every time I need to read a damaged CD/DVD Disc ?

A: We encourage you to make a copy of every important data you recover with this software. A CD/DVD disc that have failed would be considered a risky disc, and of course, not reliable to maintain in it important data.

Q: do DVD Data Rescue ™ repair UDF damaged CD-RW,DVD-RW or DVD+RW discs ?

A: No, once a UDF has failed, the best movement is to recover as much files as possible and then format it again. Please note that if the disc have failed due to scratches or layer degradation, it can fail again.

Q: Is it necessary to prepare the CD/DVD disc before trying to recover it with DVD Data Rescue ™?

A: No, but it is important to keep your CD/DVD discs clean. Dust and especially fingerprints can complicate the recovery. Before you try to read any disc, clean it thoroughly. To clean the CD/DVD disc, you can use any clean product or simply mild soap and water. After clean the disc, dry it with a clean cloth. It is important to wipe it from the center straight to the edge, never in a circular motion.

Q: can DVD Data Rescue recover deleted files?

A: yes, after scanning a CD/DVD disc , the deleted files will be shown in the "add files" dialog with all files.

Q: can I recover data from "Quick Erased" and "Quick Formatted" CD-RW, DVD-RW and DVD+RW discs?

A: After a "Quick Erasing" the data cannot be recovered. After a "Quick Formatting" the data possibly can be recovered, to recover that you must use "Mode B" and "full scan" settings or UltraRescue Mode. The files and folders will usually appear in "Unattached Items" folder. However, some files could appear as "unnamed" and should be renamed after recovering. Also, the data part of some files could have been overwriten so after recovering the file will can not be opened. Please see Unattached and Unnamed ite ms

Q: what are Unnamed and Unattached items?

A: Unattached and Unnamed items could appear when scanning a defective CD/DVD disc. The problem with a unnamed file is that it has no extension and therefore the file type is unknown , DVD Data Rescue™ can automatically detect the correct file type and rename the unnamed file accordingly. For a complete explanation please see Unattached and Unnamed items

Q: In highest settings the processing is extremely slow, is this normal?

A: Yes. It depends also on the CD/DVD disc condition , and also in certain CD/DVD drives the processing may be slower. For many CD/DVD discs the fastest settings could be enough.

Q: How do I can select folders instead of files to be processed?

A: In the Add Files Dialog, select in the left of the dialog the button 'Add Folders'. When you select a folder, all the subfolders are selected also.

Q: How do I know the recovery mode for a CD/DVD disc?

A: Simply press the button "autodetect".

Q: What CD/DVD discs can be recovered in Mode 1 and Mode 2?

A: Mode 1 is used to recover CD/DVD discs recorded in ISO-9660 format, Mode 2 recovers CD/DVD discs recorded in UDF format.

Q: what are ISO-9660 and UDF?

A: ISO-9660 was the first standard for recording CD/DVD discs, it is used commonly by all recording software and it has some extensions, like "Joliet" for supporting Windows long filenames. UDF is the format used by packet writing software like Adaptec DirectCD™ or Ahead InCD™.

Q: What is OverRead ™ technology?

A: OverRead™ technology is a Naltech™ exclusive technology that allows that in the case of the reading of certain part of a file is impossible, the file integrity is preserved . Depending on the CD/DVD disc condition, you can recover even most of the file. This is extremely useful because errors usually are only in few parts of a file. Despite of the file read is not exactly as the original file, you can recover most of your data. EG., one of our beta-testers could not read a .doc ( a Microsoft Word file ) from a CD, using OverRead™ technology he could recover all data in the file, except a small picture contained in it.

Q: I have used OverRead ™ technology setting to read a .doc, and Word does not recognize it as a valid file.

A: OverRead™ is a powerful technology to recover data, but unfortunately, if the CD is in a really bad condition, enough data cannot possibly be read to maintain the file integrity. Also Ocassionally, the files may need some repair before be recognized by the applications.

Q: The CD-ROM I am trying to read is extremely scratched and DVD Data Rescue ™ cannot read it even with the highest settings., What can I do?

A: If the CD is extremely damaged could be impossible to recover it. If the data contained in the CD/DVD disc is very important for you, there are companies that can polish the surface of the disc, but if the scratch is on the top (label) side of a disc, or the problem is a defective recording, then the CD/DVD disc cannot be repared at all. Also there are in the market some products to polish scratched CD's at home, but experts dont usually recommend that.

Q: Can I recover audio CD's with DVD Data Rescue ™?

A: No, current version of DVD Data Rescue™ doesn't support audio CD's.

Q: Can I work with other program while DVD Data Rescue ™ is recovering data?

A: On some CD/DVD devices, our betatesters have experienced system crashs while recovering data. You can use any program you want while recovering data, but we don't recommend to work with important data. If your system crashes you probably lose your work.

Q: How can I recover data if the CD/DVD disc is not recognized?

A : To recover a CD/DVD disc, it must be recognized by the device.


Hints and Tips

Here are some hints and tips.
Please visit http://www.naltech.com for more information.

· CD and DVD media can become unreadable or generate errors if improperly cleaned . Clean it before recovering. For more information about this please read the FAQ

· When scanning the CD/DVD, you can press "cancel" anytime , all the files and folders retrieved till that moment will be saved.

· In Mode B, If you want to recover deleted files , select "full scan". This will retrieve all files including deleted ones.

· If the files cannot be recovered in Mode A or Mode B, use UltraRescue™ mode

· Occasionally, CD/DVD discs with big scratches can be recovered with low settings, and sometimes CD/DVD discs with small scratches can be very difficult to recover.

· Don't execute programs that handle important data while DVD Data Rescue™ is recovering data, under certain circumstances the system may crash.


Customer support

Please see the section titled Frequently Asked Questions

Naltech Software provides technical support via e-mail. Please select the appropriate support e-mail address below.

- Product support or other questions : support@naltech.com
- Sales questions about DVD Data Rescue ™ : sales@naltech.com
- General questions : info@naltech.com

We attempt to reply to all support e-mail within 2 business days of receipt. If you do not receive a reply within that time-frame, please try e-mailing again and verify that you have a correct e-mail reply address.


Windows XP/nt/2000 configuration

Windows NT/2000 Configuration
Previous Top

In Windows NT/2000/XP DVD Data Rescue™ can be configured to use ASPI or SPTI (SCSI Pass Through Interface), By default SPTI is used. However, SPTI can occasionally cause compatibility problems with other drivers installed in the system.

If you experience problems, you can install the ASPI drivers, and after that select ASPI in the configuration utility "Windows NT/2000/XP configuration" ACONFIG.EXE .
You can finf it in the folder where DVD Data Rescue™ is installed, usually C:\program files\cddr. Simply press the "ASPI" button and then the OK button. The next time you start DVD Data Rescue ASPI will be used instead of SPTI.

To install the ASPI drivers, please go to http://www.naltech.com/aspi.htm and download the version of CD Data Rescue installer with the Adaptec ASPI drivers update (for windows 98,ME,NT,2000 and XP) , or install any valid ASPI drivers.


documentid31

Multiple Licenses and Commercial Version
Top

All orders are subject to the DVD Data Rescue™License Agreement
This ordering information applies to DVD Data Rescue ™ for Windows. Please visit www.naltech.com

Multiple License

A multiple license for DVD Data Rescue™ entitles an organization to receive one copy of the distribution package and :
- Duplicate the software as necessary for use within the organization on the specified number of computers.
- Access to this software through a network, accessing to this software by the specified number of workstations through the network is permitted.
Any other profit than the data recovered can not be obtained from the use of the DVD Data Rescue™, please read the license agreement

Commercial Version

DVD Data Rescue™ also has a Commercial License The commercial licence permits for-profit use of the Software Product. For more information and pricing please visit http://www.naltech.com/commercial.htm

Multiple License Pricing

For multiple and site license pricing please follow the link below, there you can find up to date information :

http://www.naltech.com/multiple.htm

How To Order

To order multiple licenses please go to : http://www.naltech.com/order_m.htm

1
© 2001 Naltech™ Software, All Rights Reserved.


documentid34

Other Payment Methods
Top

All orders are subject to the DVD Data Rescue™ License Agreement

Registering by Check, Bank/Wire Transfer or Cash.

Our registration service, ShareIt , also supports payments by Check/EuroCheck , Bank/Wire Transfer and Cash . You can pay in U.S. Dollars or in Euros. Orders by postal mail can take up to a week (and sometimes more time) before they reach ShareIt's office. As soon as they reach the office they will be processed immediately. Bank/Wire Transfers can take up to weeks before they reach the ShareIt account.

After ordering, to register DVD Data Rescue™, please check your e-mail and enter the License Code by pressing the button labeled 'Enter License Code' in the about dialog.

Check or cash must be sent to the ShareIt office in U.S.A. or Europe. If you don't want to print and fill out the order form, please order it online , there you will find clear instructions.

For more information about the order process you can contact ShareIt at: register@shareit.com

Ordering Online

Please when connected to the Internet press this link to go the Naltech™ web site, there you will be redirected to the ShareIt secure site.
Then just select Check, Bank/Wire transfer or Cash as payment Option and follow the instructions:

http://www.naltech.com/order_redir.htm

Ordering by Postal Mail

Please print the order form and sent it to

sales@shareit.com

ShareIt! Europe / Germany
element 5 AG / ShareIt!
Vogelsanger Strasse 78
50823 Koeln
Germany
Phone: +49 (0)221 31088-0
Fax: +49 (0)221 31088-99
sales@shareit.com

share-it! United Kingdom
52 Queen Caroline Str.
Hammersmith
London W6 9DX
UK
sales@shareit.com

share-it! France
Le Dôme, BP 10910
1, rue de la Hayey
95731 Roissy CDG Cedex
France
Phone: +33 (0)1 49 19 26 54
Fax: +33 (0)1 49 19 21 00
ventes@element5-france.com

share-it! Sweden
sales office
operated by Believe
Computer
Allevägen 16
194 44 Upplands Väsby
Sweden
sales@shareit.com

Note: make sure to write a valid e-mail address.


documentid36

Files to Process list
Top

The Files To Process list shows all the files and folders that will be recovered from the CD/DVD. Files and folders can be added to the list through the AddFiles button . Items in the list can be deleted through the Delete Selected and Delete All buttons. Please see Working with items Lists for more information.

55

The list shows information about the items:

· File name : Here is displayed the name of the file 56 , or the path to the folder 57 .

· Size : The size of the file, or in case of the item is a folder, the number of files and subfolders that the folder has.


documentid42

Order Form
Top

Naltech™ Software
DVD Data Rescue™ Order Form

Program ID #135591

Registration fee: $39.95 (single user license)

Last name: ___________________________________

First name: ____________________________________

Company: ____________________________________

Street and #: ______________________________________

City, State, postal code: ________________________________

Country: _______________________________________

Phone: _____________________________________

Fax: ________________________________________

E-Mail: ______________________________________

How would like to receive the registration key?

e-mail - fax - postal mail

How would you like to pay the registration fee:

credit card - wire transfer - EuroCheque - cash

Credit card information (if applicable)

Credit card: Visa - Eurocard/Mastercard - American Express - Diners Club

Card holder: ________________________________

Card No.: ___________________________________

Date of Expiration : ___________________________________

Date / Signature ___________________________


fatal_errors
Top

Possible Fatal Errors when starting the program:

Fatal Error 001 : Cannot initialize the ASPI system
Windows versions: 95,98,ME , and NT/2000/XP when selecting ASPI as access method.
Solution in Windows 95,98,ME : this error happens when the ASPI drivers are invalid. To solve this you need to install the ASPI drivers in your system. Please go to http://www.naltech.com/aspi.htm for information up to date on how to install the ASPI drivers.
Solution in Windows NT,2000,XP: tthis error happens when selecting ASPI drivers as a access method and there is no ASPI driver installed or there is an invalid ASPI drivers. To solve this you can download the version of CD/DVD Data Rescue installer with the Adaptec ASPI drivers update (for windows 98,ME,NT,2000 and XP) , or install a valid ASPI drivers. Please go to http://www.naltech.com/aspi.htm for more information.

Fatal Error 002 : Cannot initialize the system
Windows versions:NT/2000/XP. This error can be due to an incompatibility with another program or driver isntalled. It can be solved by installing the adaptec ASPI drivers.
To install adaptect ASPI drivers please go to http://www.naltech.com/aspi.htm and download the version of CD/DVD Data Rescue installer with the Adaptec ASPI drivers update (for windows 98,ME,NT,2000 and XP) , or install a valid ASPI drivers.
After installing the ASPI drivers update, please select ASPI in the Windows NT/2000/XP configuration program: "aconfig.exe". you can find it in the folder where CD/DVD Data Rescue is installed, usually C:\program files\cddr. For more information about this program see Windows NT/2000/XP configuration.

Fatal Error 003 : This software needs administrator rights
Windows versions: NT/2000/XP.
This error happens when executing the program from a user account. It can be solved executing the program from an administrator account, and also by installing the ASPI drivers and after that selecting ASPI as access method. Please see "fatal error 002" to see how to install ASPI drivers and select the ASPI access method with the program "aconfig.exe".


select_session
Top

devsessions

The "Select Session" button allows the user to select the session/track to recover in a multi-session disc.

By pressing this button the "Select Session" dialog appears:
selsessiondlgbmp

Simply select the desired session and press the button "Select". The program will scan that session and after that, the files contained in that session will appear in the "Add Files" dialog.
DVD Data Rescue™ includes a special scanning technology to recover the largest amount of information when some parts of the CD/DVD disc are damaged.

Also, you can see information about the selected session/track. the session/track type can be "audio" or "data". In Size you can see the size in Kb or Mb of the session, this is, the size occupied by all the the files recorded in that session.

Select Windows Default Session

By pressing the "Default" button, the session which is shown by Windows is selected.